/*
Theme Name: Excelsa Painting
Template: divi
Author: hazardawareness
Version: 1.0
Updated: 2014-11-30 09:38:33
*/
@import url("../divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,900italic);
/*  Divi Overides  */
.et_pb_row.et_pb_row_fullwidth,
.et_pb_specialty_fullwidth > .et_pb_row {
  width: 100% !important;
  max-width: 100% !important; }

body {
  font-family: 'Lato', sans-serif;
  font-weight: 400; }

.ug-gallery-wrapper .ug-carousel-wrapper {
  overflow: visible !important; }

#home-page-gallery {
  overflow: hidden !important; }

body .et_pb_text p:last-of-type {
  margin-bottom: 1em; }

/*  Misc  */
.tick {
  margin-left: 50px;
  position: relative; }
  .tick:before {
    content: url(images/red-tick.svg);
    height: auto;
    width: 34px;
    position: absolute;
    left: -40px;
    top: 0; }

h4.tick {
  margin-bottom: 1.3em;
  font-size: 1.25em;
  font-weight: bold; }

.et_pb_section.hero-section {
  width: 100%;
  margin: 0;
  padding: 0; }

.hero-row {
  width: 100% !important;
  max-width: 100% !important; }
  .hero-row img {
    width: 100%;
    height: auto;
    display: block; }

.request-quote p {
  font-size: 0.9em;
  line-height: 1.1em;
  margin-bottom: 0.8em; }

/*  Type  */
h1, h2, h3, h4, h5 {
  color: #4A4A4A;
  font-weight: 400;
  line-height: 1.2em; }

h1 {
  font-size: 2.5em;
  color: #D0021B; }

small {
  font-size: 0.85em;
  line-height: 1.2em; }

.large-1 {
  font-size: 1.5em;
  line-height: 1.3em; }

.large-2 {
  font-size: 2.0em;
  line-height: 1.25em; }

.large-3 {
  font-size: 2.5em;
  line-height: 1.2em; }

strong {
  font-weight: 900;
  font-style: italic; }

em {
  font-weight: 300;
  font-style: italic; }

hr {
  border: none;
  background-color: #fff;
  width: 100%;
  height: 1px; }

blockquote {
  margin: 0 0 0.6em;
  padding: 0;
  font-size: 1.4em;
  font-style: italic;
  border: none; }
  blockquote p {
    padding-bottom: 15px; }
    blockquote p:last-child {
      padding-bottom: 0; }

.red-text {
  color: #D0021B; }

.blue-text {
  color: #234262; }

.yellow-text {
  color: #F8E71C; }

/*  Header  */
.et_header_style_left .logo_container {
  z-index: -1; }

.custom-header-links {
  text-align: right;
  margin-bottom: 1.2em;
  margin-top: 0.8em; }
  .custom-header-links > div {
    display: inline-block;
    margin-left: 1.6em;
    vertical-align: top;
    pointer-events: all; }

.header-phone {
  font-size: 25px;
  line-height: 19px; }
  .header-phone span {
    font-size: 13px; }

@media (max-width: 720px) {
  .header-phone, .custom-header-links {
    display: none !important; } }

.header-button {
  background-color: #D0021B;
  color: #fff;
  padding: 0.5em 0.8em;
  text-transform: uppercase;
  cursor: pointer; }
  .header-button:hover {
    background-color: #e4021e; }
  .header-button a {
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    color: #fff; }

/*  Buttons  */
/*  Navigation  */
#top-menu-nav {
  margin-bottom: 0.5em; }
  #top-menu-nav li {
    padding: 0;
    position: relative;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 300;
    padding-right: 1em; }
    #top-menu-nav li:last-child {
      padding-right: 0; }
    #top-menu-nav li a {
      color: #4A4A4A;
      padding-bottom: 10px; }
    #top-menu-nav li.current-menu-item a {
      color: #4A4A4A; }
    #top-menu-nav li.current-menu-item:before {
      content: "";
      display: block;
      background-image: url(images/nav-current-menu.png);
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      max-width: 100%;
      right: 100%;
      height: 5px; }

/*  Forms  */
.ajax-loader {
  display: none; }

div.wpcf7-mail-sent-ok {
  border-color: #fff; }

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input[type=submit],
input.text,
input.title,
textarea,
select {
  font-size: 1em;
  display: block;
  padding: 0.4em 0.5em;
  border: 1px solid #4A4A4A;
  color: #4c4c4c;
  background-color: #fff;
  margin: 0 auto 0.4em;
  width: 100%;
  font-family: 'Lato', sans-serif;
  font-weight: 400; }

textarea {
  height: 120px; }

input[type=submit] {
  background-color: #FFAA1E;
  color: #3d3d3d;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1.2em;
  border-radius: 5px; }
  input[type=submit]:hover {
    background-color: #ffb337; }

/* Filterable Gallery  */
ul.portfolio-categ {
  margin-left: 0;
  margin-bottom: 1.3em;
  padding: 0;
  list-style: none; }
  ul.portfolio-categ li {
    display: inline-block;
    font-size: 0.9em; }
    ul.portfolio-categ li a {
      display: block;
      padding: 3px 8px;
      text-transform: uppercase; }
    ul.portfolio-categ li:hover {
      background-color: rgba(208, 2, 27, 0.2); }
    ul.portfolio-categ li.active {
      background-color: #D0021B; }
      ul.portfolio-categ li.active a {
        color: #fff; }

ul.portfolio-area {
  margin-left: 0;
  list-style: none;
  padding: 0; }
  ul.portfolio-area li {
    max-width: 235px;
    display: block;
    float: left;
    overflow: hidden;
    border: solid 4px #fff;
    max-height: 166px;
    overflow: hidden;
    margin: 0 20px 20px 0;
    box-shadow: 1px 1px 4px 0 #4A4A4A; }
    ul.portfolio-area li img {
      display: block;
      max-width: 100%; }

/*  Footer  */
#main-footer {
  width: 50%;
  display: none; }

.et_pb_section.site-footer {
  position: relative;
  font-size: 0.85em;
  line-height: 1.2em;
  padding-top: 90px;
  padding-bottom: 110px;
  background: none; }
  .et_pb_section.site-footer:before {
    content: "";
    display: block;
    background-image: url(images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom left;
    position: absolute;
    max-width: 1100px;
    min-height: 300px;
    width: 95%;
    height: auto;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1; }
  .et_pb_section.site-footer .footer-container {
    max-width: 800px;
    padding-left: 60px !important; }

@media (max-width: 1000px) {
  .et_pb_section.site-footer {
    padding-top: 50px; }
  .et_pb_section.site-footer:before {
    max-width: 900px; } }

@media (max-width: 720px) {
  .et_pb_section.site-footer {
    padding-top: 30px;
    font-size: 0.85em; }
    .et_pb_section.site-footer img {
      float: left; }
    .et_pb_section.site-footer:before {
      content: "";
      display: none; }
    .et_pb_section.site-footer .footer-container {
      padding-left: 0 !important; } }
